*

body 

	}
i 
    {
font-style:normal;

	}
	
.bottomFooter
	{
	margin:0 auto;
	width:960px;
	height:160px;
clear:both;
	}	
.bottomFooter .footerNav	
	{
	display:block;
	height:25px;
	line-height:25px;
	background-color:#3466bb;
	text-align:center;
	color:#fff;
	margin-bottom:10px;
	}
.bottomFooter .footerNav a
	{
	color:#fff;
	margin:0 3px;
	}	
.bottomFooter p
	{
	text-align:center;
	margin:0;
	padding:0;
	color:#020202;
	line-height:18px;
	}
.bottomFooter .copyIcp	
	{
	display:block;
	width:480px;
	margin:0 auto;
	line-height:43px;
	text-align:center;
	background:url(/m2/i/icp07.gif) no-repeat left top;
	padding-left:38px;
	}
